[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorParallel

AnchorParallel - instructions for anchoring beside another control

## Declaration

Source position: controls.pp line 1270

`public procedure TControl.AnchorParallel(`
`Side: TAnchorKind;`
`Space: Integer;`
`Sibling: TControl`
`);`

## Arguments

`Side` |  | The side on which we should anchor to the sibling
`Space` |  | The size of the space to be left around the control when anchoring
`Sibling` |  | The sibling control to which we should anchor in a parallel manner

## Description

AnchorParallel - instructions for anchoring beside another control

Sibling - another control beside which the current control is to be anchored

The latest version of this document can be found at lazarus-ccr.sourceforge.net.